AMQP_HOSTNAME=127.0.0.1
AMQP_PORT=5672
AMQP_USERNAME=mediacloudai
AMQP_PASSWORD=mediacloudai
AMQP_VHOST=media_cloud_ai_dev
AMQP_QUEUE=job_rdf
BACKEND_HOSTNAME=http://127.0.0.1:4000/api
BACKEND_USERNAME=backend_username
BACKEND_PASSWORD=backend_password
